/*
 Theme Name: Moppers Child
 Theme URI: http://slashcreative.co
 Author: SlashCreative
 Template: moppers
 Author URI: https://themeforest.net/user/slashcreative
 Description: A premium niche theme designed for businesses operating in the house cleaning and any other services related to the cleaning industry.
 License: Themeforest Split Licence
 License URI: -
 Text Domain: moppers
 Version: 1.0
 Domain Path: /languages
 */
/**CUSTOM HEADER**/
@media only screen and (min-width: 1401px) {
  .custom-header {
    display: none;
  }
}
@media only screen and (max-width: 1400px) and (min-width: 768px) {
  .custom-header {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .custom-header {
    text-align: center;
    padding-bottom: 10px;
  }
}
.custom-header a i {
  margin: 2px 5px 0;
}
/*FOR TOGGLE MENU*/
.nav__module_side.sec__links .text__mob_side .social_media {
  list-style: none;
  padding-left: 5px;
  display: inline-flex;
}
.nav__module_side.sec__links .text__mob_side .social_media li {
  margin: 2px 15px 0 0;
}
.nav__module_side.sec__links .text__mob_side .top-bar-content li:nth-child(n+2) {
  display: none;
}
/**GENERAL**/
.sticky {
  position: fixed;
  width: 100%;
  z-index: 999;
  transition: 0.4s all;
  -moz-transition: 0.4s all;
  -webkit-transition: 0.4s all;
  -o-transition: 0.4s all;
}
.header__secondary .secondary__content {
  display: flex;
}
.header__secondary .secondary__content .social_media {
  position: absolute;
  top: 15px;
  left: 0;
  padding: 0;
  list-style-type: none;
}
.header__secondary .secondary__content .social_media i {
  color: #0a789a;
  font-size: 15px;
}
.header__secondary .secondary__content .social_media li {
  display: inline-block;
  padding: 0 6px;
}
.header__secondary .secondary__content .social_media li:nth-child(2) {
  pointer-events: none;
}
.header__secondary .secondary__content .social_media li a {
  opacity: unset;
}
.header__secondary .secondary__content .social_media li a p {
  color: #0a789a;
}
.header__secondary .secondary__content .top-bar-content li:last-child {
  margin-right: 0;
}
.header__secondary .secondary__content .top-bar-content li h4 i.icon {
  margin-top: 3px;
}
@media only screen and (max-width: 767px) {
  .header__secondary .secondary__content .top-bar-content li:nth-child(2) {
    display: none;
  }
}
.header__secondary .inner__wrap {
  display: block;
}
.header__secondary .top__nav_section.hidden-xs {
  order: 1;
}
.header__secondary .top__nav_section.right {
  text-align: left;
}
.service_icon {
  position: absolute;
  top: 90%;
  right: 42%;
  bottom: 0;
}
.service_icon_custom {
  position: absolute;
  top: 87%;
  right: 42%;
  bottom: 0;
}
.typcn:before {
  vertical-align: top;
}

#custom_html-3{
    margin-top: -6%;
}
#custom_html-3 ul {
  display: inline-flex;
}
.widget img {
  max-width: 80%;
}
/**CLEANING SERVICES**/
.pricing__04 .pricing-symbol {
  top: -21px;
}
.extra-space1 {
  margin-bottom: 51.4%;
}
.extra-space2 {
  margin-bottom: 38.4%;
}
.extra-space3, .extra-space4 {
  margin-bottom: 47%;
}
.testimonial__03 .client {
  height: 70px;
}
/**ABOUT US**/
.team__01 .avatar{
  max-height: unset;
}